/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


@media screen and (min-width: 300px)
{
 .rightverticalbracket									{ line-height: 12px; padding-left: 10px; }
 .verticalbracketbold									{ line-height: 12px; font-family: PtSerifBold, Arial, Tahoma; }
 .verticalbracketnormal									{ line-height: 12px; font-family: PtSerifBook, Arial, Tahoma; }
 sub, sup										{ font-size: 7px; line-height: 1px; }
}


@media screen and (min-width: 500px)
{
 .rightverticalbracket									{ line-height: 12px; }
 .verticalbracketbold									{ line-height: 12px; }
 .verticalbracketnormal									{ line-height: 12px; }
 sub, sup										{ font-size: 7px; }
}


@media screen and (min-width: 600px)
{
 .rightverticalbracket									{ line-height: 13px; }
 .verticalbracketbold									{ line-height: 13px; }
 .verticalbracketnormal									{ line-height: 13px; }
 sub, sup										{ font-size: 8px; }
}


@media screen and (min-width: 700px)
{
 .rightverticalbracket									{ line-height: 14px; }
 .verticalbracketbold									{ line-height: 14px; }
 .verticalbracketnormal									{ line-height: 14px; }
 sub, sup										{ font-size: 9px; }
}


@media screen and (min-width: 800px)
{
 .rightverticalbracket									{ line-height: 15px; }
 .verticalbracketbold									{ line-height: 15px; }
 .verticalbracketnormal									{ line-height: 15px; }
 sub, sup										{ font-size: 10px; }
}


@media screen and (min-width: 900px)
{
 .rightverticalbracket									{ line-height: 16px; }
 .verticalbracketbold									{ line-height: 16px; }
 .verticalbracketnormal									{ line-height: 16px; }
 sub, sup										{ font-size: 11px; }
}
